## geocode-glib 0.99.0

=== debian/changelog ===
geocode-glib (0.99.0-1) unstable; urgency=low

  * Initial release. (Closes: #628127)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 27 May 2011 17:58:48 +0200
