=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/geocode-glib/([0-9.]+)/geocode-glib-(.*).tar.bz2
