## geocode-glib 0.99.1

=== debian/changelog ===
geocode-glib (0.99.1-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Change section of gir1.2-geocodeglib-1.0 to introspection.

  [ Andreas Henriksson ]
  * Update debian/watch to look for tar.xz files.
  * New upstream release.
    - bump json-glib build-dependency to >= 0.14
    - add build-dependency on libgeoip-dev
    - debian/libgeocode-glib-dev.install updated for api-versioned
      include directory path.
    - debian/libgeocode-glib0.symbols updated for new (and dropped)
      symbols. The library still does not give any API guarantees.
  * Add breaks against empathy << 3.4.2.3-4~, since that version was the first
    to get updated for geocode-glib 0.99.1 API patched in (backported from
    upstream release 3.7.3).
    (Several dropped symbols where previously used:
    "geocode_object_get_coords", "geocode_object_new_for_params",
    "geocode_object_resolve_async" and "geocode_object_resolve_finish".)
  * Bump Standards-Version to 3.9.4
  * Replace Yahoo Place Finder API with Nominatim in package descriptions.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 14 Aug 2013 20:07:41 +0200
