=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: geocode-glib
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.90~),
               gnome-pkg-tools,
               intltool (>= 0.35),
               gnome-doc-utils,
               libglib2.0-dev,
               libjson-glib-dev (>= 0.14),
               libsoup-gnome2.4-dev,
               libgeoip-dev,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.3)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/geocode-glib
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/geocode-glib/

Package: libgeocode-glib0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: empathy (<< 3.4.2.3-4~)
Description: geocoding and reverse geocoding GLib library using Nominatim
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This library should be used in place of Geoclue's D-Bus API for
 geocoding and reverse geocoding.

Package: libgeocode-glib-dev
Section: libdevel
Architecture: any
Depends: libgeocode-glib0 (= ${binary:Version}),
         gir1.2-geocodeglib-1.0 (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Suggests: libgeocode-glib-doc
Description: developement files for geocode-glib library
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This library should be used in place of Geoclue's D-Bus API for
 geocoding and reverse geocoding.
 .
 This package contains the development files for geocode-glib.

Package: libgeocode-glib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: gtk-doc documentation for geocode-glib library
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This library should be used in place of Geoclue's D-Bus API for
 geocoding and reverse geocoding.
 .
 This package contains the documentation for geocode-glib.

Package: libgeocode-glib-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libgeocode-glib0 (= ${binary:Version}),
         ${misc:Depends}
Description: debug symbols for geocode-glib library
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This library should be used in place of Geoclue's D-Bus API for
 geocoding and reverse geocoding.
 .
 This package contains debugging symbols for geocode-glib.

Package: gir1.2-geocodeglib-1.0
Section: introspection
Architecture: any
Depends: ${misc:Depends},
         ${gir:Depends}
Description: introspection data for geocode-glib library
 Geocode-glib allows you to do geocoding (going from a place name,
 to a longitude/latitude pair) and reverse geocoding (finding a place
 name from coordinates) using the Nominatim service.
 .
 This library should be used in place of Geoclue's D-Bus API for
 geocoding and reverse geocoding.
 .
 This package contains GObjectIntrospection data for geocode-glib.
