## geocode-glib 3.10.0

=== debian/changelog ===
geocode-glib (3.10.0-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Build-depend on gnome-common to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 14 Jan 2014 15:33:36 -0500

geocode-glib (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Drop build-dependency on libgeoip-dev
    - geoip code has moved to geoclue
  * Bump json-glib build-dependency to >= 0.16.2
  * Update install path for documentation to include api-version (-1.0)
  * Update debian/libgeocode-glib0.symbols
    - several missing symbols, none seems to be used though.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 24 Sep 2013 18:58:15 +0200
