## geocode-glib 3.12.2

=== debian/changelog ===
geocode-glib (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libgeocode-glib0.symbols with one added symbol.
  * Make build fail on symbols file mismatch

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 17:19:27 +0200

geocode-glib (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump json-glib build-dependency to 0.99.2 according to configure.ac
  * Update debian/libjson-glib0.symbols:
    - dropped symbol "_geocode_place_set_icon" which has no users in debian
      and was probably a mistake to export in the first place.
    - multiple additions.
  * Install /usr/share/icons/gnome in libgeocode-glib0
    - (future versions bumping soname will need to use Replaces.)
  * Bump Standards-Version 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 19:36:30 +0100
