=== debian/control ===
--- 
+++ 
@@ -2,25 +2,23 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: geocode-glib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                gnome-pkg-tools,
                intltool (>= 0.35),
                gnome-doc-utils,
                libglib2.0-dev,
-               libjson-glib-dev (>= 0.16.2),
+               libjson-glib-dev (>= 0.99.2),
                libsoup-gnome2.4-dev,
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.3),
-               dh-autoreconf,
-               gnome-common
-Standards-Version: 3.9.4
+               libgirepository1.0-dev (>= 0.9.3)
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/geocode-glib
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/geocode-glib/
