## geocode-glib 3.14.0

=== debian/changelog ===
geocode-glib (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 18:35:56 +0200

geocode-glib (3.13.3-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * debian/watch: only scan for stable releases.

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 06 Sep 2014 23:15:24 +0200
