## geocode-glib 3.16.2

=== debian/changelog ===
geocode-glib (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file, add new symbols.
  * Fix typo in the short package description of libgeocode-glib-dev.
  * Convert to multiarch.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 May 2015 23:30:00 +0200
