=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.90~),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 9),
+               cdbs (>= 0.4.93~),
                gnome-pkg-tools,
                intltool (>= 0.35),
                gnome-doc-utils,
@@ -17,12 +17,14 @@
                libsoup-gnome2.4-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/geocode-glib
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/geocode-glib/
 
 Package: libgeocode-glib0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Breaks: empathy (<< 3.4.2.3-4~)
@@ -37,12 +39,13 @@
 Package: libgeocode-glib-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libgeocode-glib0 (= ${binary:Version}),
          gir1.2-geocodeglib-1.0 (= ${binary:Version}),
          libglib2.0-dev,
          ${misc:Depends}
 Suggests: libgeocode-glib-doc
-Description: developement files for geocode-glib library
+Description: development files for geocode-glib library
  Geocode-glib allows you to do geocoding (going from a place name,
  to a longitude/latitude pair) and reverse geocoding (finding a place
  name from coordinates) using the Nominatim service.
@@ -55,6 +58,7 @@
 Package: libgeocode-glib-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: gtk-doc documentation for geocode-glib library
  Geocode-glib allows you to do geocoding (going from a place name,
@@ -69,6 +73,7 @@
 Package: libgeocode-glib-dbg
 Section: debug
 Architecture: any
+Multi-Arch: same
 Priority: extra
 Depends: libgeocode-glib0 (= ${binary:Version}),
          ${misc:Depends}
@@ -85,6 +90,7 @@
 Package: gir1.2-geocodeglib-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${gir:Depends}
 Description: introspection data for geocode-glib library
