## geocode-glib 3.18.2

=== debian/changelog ===
geocode-glib (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Feb 2016 10:30:38 +0100

geocode-glib (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Change Build-Depends on libsoup-gnome2.4-dev to libsoup2.4-dev and bump
    the required version to (>= 2.42) as per configure.ac.
  * Drop libgeocode-glib-dbg now that we have automatic dbgsym packages.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Feb 2016 16:18:02 +0100

geocode-glib (3.18.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Update copyright Format to the final specification 1.0.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Sep 2015 12:10:12 +0200
