=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
@@ -14,12 +14,12 @@
                gnome-doc-utils,
                libglib2.0-dev,
                libjson-glib-dev (>= 0.99.2),
-               libsoup-gnome2.4-dev,
+               libsoup2.4-dev (>= 2.42),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/geocode-glib
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/geocode-glib/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/geocode-glib/
 
 Package: libgeocode-glib0
 Architecture: any
@@ -70,23 +70,6 @@
  .
  This package contains the documentation for geocode-glib.
 
-Package: libgeocode-glib-dbg
-Section: debug
-Architecture: any
-Multi-Arch: same
-Priority: extra
-Depends: libgeocode-glib0 (= ${binary:Version}),
-         ${misc:Depends}
-Description: debug symbols for geocode-glib library
- Geocode-glib allows you to do geocoding (going from a place name,
- to a longitude/latitude pair) and reverse geocoding (finding a place
- name from coordinates) using the Nominatim service.
- .
- This library should be used in place of Geoclue's D-Bus API for
- geocoding and reverse geocoding.
- .
- This package contains debugging symbols for geocode-glib.
-
 Package: gir1.2-geocodeglib-1.0
 Section: introspection
 Architecture: any
