=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,6 @@
 
 common-binary-predeb-arch:: list-missing
 
+DEB_CONFIGURE_EXTRA_FLAGS := --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V -- -c4
