## geocode-glib 3.20.1

=== debian/changelog ===
geocode-glib (3.20.1-2) unstable; urgency=medium

  * Drop Build-Depends on gnome-doc-utils, not needed anymore.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Add Build-Depends on gtk-doc-tools and gnome-common. Required for
    autoreconf.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sun, 09 Oct 2016 23:23:05 +0200

geocode-glib (3.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 18:03:37 +0200

geocode-glib (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:32:44 +0100
