=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93~),
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                intltool (>= 0.35),
-               gnome-doc-utils,
+               gtk-doc-tools (>= 1.13),
+               gnome-common,
                libglib2.0-dev,
                libjson-glib-dev (>= 0.99.2),
                libsoup2.4-dev (>= 2.42),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/geocode-glib
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/geocode-glib/
