=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome,gir

override_dh_install:
	dh_install -X.la --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_strip:
	dh_strip --dbgsym-migration='libgeocode-glib-dbg (<< 3.18.1-1~)'

override_dh_auto_test:
	dh_auto_test || true
