## geocode-glib 3.23.90

=== debian/changelog ===
geocode-glib (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop Build-Depends on intltool
    - Build-Depend on autoconf-archive
  * debian/libgeocode0.symbols:
    - Add new symbols
    - Drop two apparently private symbols unused in Debian:
      _geocode_create_place_from_attributes
      _geocode_read_nominatim_attributes

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 20:46:17 -0500
