## geocode-glib 3.25.4.1

=== debian/changelog ===
geocode-glib (3.25.4.1-4ubuntu0.18.04.1) bionic; urgency=medium

  * debian/patches/git_placerank_segfault.patch:
    - geocode-nominatim: Fix possible crash with missing place_rank
      (lp: #1828577)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 May 2019 15:23:25 +0200

geocode-glib (3.25.4.1-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Don't override dh_auto_test
  * Build-Depend on debhelper >= 11.1.3 to automatically build with the
    C.UTF-8 locale

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Feb 2018 08:26:09 -0500

geocode-glib (3.25.4.1-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 17:29:39 -0500

geocode-glib (3.25.4.1-2) unstable; urgency=medium

  * Use C.UTF-8 locale to fix build failure (Closes: #873830)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 17:51:58 -0400

geocode-glib (3.25.4.1-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 07:48:41 -0400

geocode-glib (3.23.90-1) unstable; urgency=medium

  * New upstream release.
    - Adjust the build-dependencies
    - Drop build-dependency against gnome-common and switch to
      autoconf-archive instead (Closes: #829782)
    - debian/libgeocode0.symbols:
      + Add new symbols
      + Drop two apparently private symbols unused in Debian:
        _geocode_create_place_from_attributes
        _geocode_read_nominatim_attributes
  * debian/control.in:
    - Bump Standards-Version to 4.0.0 (no further changes)
    - Drop Build-Depends on intltool

 -- Laurent Bigonville <bigon@debian.org>  Thu, 06 Jul 2017 18:10:05 +0200
