=== debian/control ===
--- 
+++ 
@@ -7,20 +7,19 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: autoconf-archive,
-               debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.13),
-               gnome-common,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.44),
                libjson-glib-dev (>= 0.99.2),
                libsoup2.4-dev (>= 2.42),
+               meson,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3)
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/geocode-glib
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/geocode-glib/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/geocode-glib
+Vcs-Git: https://salsa.debian.org/gnome-team/geocode-glib.git
 
 Package: libgeocode-glib0
 Architecture: any
