## geocode-glib 3.26.0

=== debian/changelog ===
geocode-glib (3.26.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Makes json-enum-types.h reproducible (Closes: #882446) and
      multi-arch co-installable (Closes: #897328)
  * d/tests: Add a trivial compile/link/run autopkgtest
  * Standards-Version: 4.1.5 (no changes required)
  * Set Rules-Requires-Root: no

 -- Simon McVittie <smcv@debian.org>  Thu, 05 Jul 2018 21:08:10 +0100
