=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: geocode-glib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools,
@@ -17,7 +16,8 @@
                meson,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3)
-Standards-Version: 4.1.2
+Rules-Requires-Root: no
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/gnome-team/geocode-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/geocode-glib.git
