## geocode-glib 3.26.1

=== debian/changelog ===
geocode-glib (3.26.1-1) unstable; urgency=medium

  * New upstream bugfix release
    - Fix some crashes
  * Update debian/gbp.conf for Debian GNOME conventions

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Mar 2019 06:02:30 -0400

geocode-glib (3.26.0-2) unstable; urgency=medium

  * Use dh_missing --fail-missing
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:25:53 -0500
