=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome,gir --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- -Denable-gtk-doc=true

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

# https://bugs.debian.org/908445
override_dh_missing:
	dh_missing --fail-missing -Xinstalled-tests

override_dh_strip:
	dh_strip --dbgsym-migration='libgeocode-glib-dbg (<< 3.18.1-1~)'
