## geocode-glib 3.26.2

=== debian/changelog ===
geocode-glib (3.26.2-2) unstable; urgency=medium

  * Ship the installed tests and use them for the autopkgtests (Closes:
    #908445)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 20 Mar 2020 14:11:00 +0100

geocode-glib (3.26.2-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/tests/build: Mark as superficial
  * Bump Standards-Version to 4.4.1
  * d/tests/build: Remove support for ancient autopkgtest versions.
    AUTOPKGTEST_TMP is now required to be set, and we do not fall back
    to the deprecated ADTTMP.
  * d/tests/build: Fix a shellcheck warning
  * d/tests/build: Make autopkgtest cross-test-friendly.
    Thanks to Steve Langasek. (Closes: #946377)
  * Use debhelper-compat 12
  * Disable gtk-doc for architecture-only builds.
    This should speed them up a bit, and is generally preferred when
    cross-building.
  * Remove migration path from libgeocode-glib-dbg.
    It was removed in Debian 9 'stretch' (oldstable).
  * Remove Breaks on ancient versions of empathy.
    3.4.2.3 is considerably older than Debian 8 'jessie' (oldoldstable).

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Mark libgeocode-glib-doc with Build-Profile: <!nodoc>
    and add libglib2.0-doc to the BDI

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 Mar 2020 23:52:45 +0100
