=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
-               gtk-doc-tools (>= 1.13),
                libglib2.0-dev (>= 2.44),
                libjson-glib-dev (>= 0.99.2),
                libsoup2.4-dev (>= 2.42),
                meson,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3)
+Build-Depends-Indep: gtk-doc-tools (>= 1.13) <!nodoc>, libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/geocode-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/geocode-glib.git
 
@@ -27,7 +27,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: empathy (<< 3.4.2.3-4~)
 Description: geocoding and reverse geocoding GLib library using Nominatim
  Geocode-glib allows you to do geocoding (going from a place name,
  to a longitude/latitude pair) and reverse geocoding (finding a place
@@ -60,6 +59,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
 Description: gtk-doc documentation for geocode-glib library
  Geocode-glib allows you to do geocoding (going from a place name,
  to a longitude/latitude pair) and reverse geocoding (finding a place
@@ -85,3 +85,15 @@
  geocoding and reverse geocoding.
  .
  This package contains GObjectIntrospection data for geocode-glib.
+
+Package: geocode-glib-tests
+Architecture: any
+Depends: libgeocode-glib0 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: installed tests for the geocode-glib library
+ Geocode-glib allows you to do geocoding (going from a place name,
+ to a longitude/latitude pair) and reverse geocoding (finding a place
+ name from coordinates) using the Nominatim service.
+ .
+ This package contains the tests for the geocode-glib library.
