=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends:
 build-essential,
 libgeocode-glib-dev,

Tests: installed-tests
Depends: geocode-glib-tests
